en:
  erwin-schulz:
    chapter-5:
      c: 5
      title: "Worldwide economic crisis, SA-attack on childrens camp"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,16"
          to: "00:00:10,29"
          text: "At that time the communists propagated the slogan:"
        sequence-2:
          s: 2
          from: "00:00:10,29"
          to: "00:00:11,23"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:11,23"
          to: "00:00:20,23"
          text: "“Who votes for Hindenburg, votes for Hitler and who votes for Hitler, votes for war.”"
        sequence-4:
          s: 4
          from: "00:00:20,23"
          to: "00:00:21,16"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:21,16"
          to: "00:00:30,17"
          text: "The Great Depression affected Germany."
        sequence-6:
          s: 6
          from: "00:00:30,17"
          to: "00:00:34,12"
          text: "There were more than 6 millions of unemployed people."
        sequence-7:
          s: 7
          from: "00:00:34,12"
          to: "00:00:35,05"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:35,05"
          to: "00:00:52,01"
          text: "Companies put signs up: “We do not recruit.”"
        sequence-9:
          s: 9
          from: "00:00:52,01"
          to: "00:00:54,05"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:54,05"
          to: "00:01:01,12"
          text: "And the troubles well, youngsters mainly, who did not have a job."
        sequence-11:
          s: 11
          from: "00:01:01,12"
          to: "00:01:02,11"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:02,11"
          to: "00:01:08,10"
          text: "That led to radicalizations."
        sequence-13:
          s: 13
          from: "00:01:08,10"
          to: "00:01:13,16"
          text: "So many murders happened at that time, as well."
        sequence-14:
          s: 14
          from: "00:01:13,16"
          to: "00:01:14,16"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:14,16"
          to: "00:01:18,18"
          text: "Political opponents were murdered."
        sequence-16:
          s: 16
          from: "00:01:18,18"
          to: "00:01:19,10"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:19,10"
          to: "00:01:28,09"
          text: "We witnessed something like this, too. One day, we were out and about, when we were attacked by SA people."
        sequence-18:
          s: 18
          from: "00:01:28,09"
          to: "00:01:29,12"
          text: ~
        sequence-19:
          s: 19
          from: "00:01:29,12"
          to: "00:01:35,15"
          text: "And then another example: In 1932"
        sequence-20:
          s: 20
          from: "00:01:35,15"
          to: "00:01:36,13"
          text: ~
        sequence-21:
          s: 21
          from: "00:01:36,13"
          to: "00:01:45,17"
          text: "we went on a holiday to the Baltic Sea with the children from ‘Fichte’."
        sequence-22:
          s: 22
          from: "00:01:45,17"
          to: "00:01:47,18"
          text: ~
        sequence-23:
          s: 23
          from: "00:01:47,18"
          to: "00:02:06,12"
          text: "During this time a holiday camp (which had been organized by the social democrats) was attacked by the SA."
        sequence-24:
          s: 24
          from: "00:02:06,12"
          to: "00:02:16,05"
          text: "Children and adults were injured during this attack."
        sequence-25:
          s: 25
          from: "00:02:16,05"
          to: "00:02:19,28"
          text: "We were meant to be attacked, too,"
        sequence-26:
          s: 26
          from: "00:02:19,28"
          to: "00:02:40,17"
          text: "but we still carried on with our camp, as we had received support by labourer’s organisations from a village."
        sequence-27:
          s: 27
          from: "00:02:40,17"
          to: "00:02:42,00"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:42,00"
          to: "00:02:45,21"
          text: "And fortunately there was no attack."
        sequence-29:
          s: 29
          from: "00:02:45,21"
          to: "00:02:49,20"
          text: "Who knows what that would have turned out to be like."
        sequence-30:
          s: 30
          from: "00:02:49,20"
          to: "00:02:50,14"
          text: ~
        sequence-31:
          s: 31
          from: "00:02:50,14"
          to: "00:02:56,26"
          text: "Hitler, he received the power through Hindenburg."
        sequence-32:
          s: 32
          from: "00:02:56,26"
          to: "00:03:00,14"
          text: ~
        sequence-33:
          s: 33
          from: "00:03:00,14"
          to: "00:03:15,19"
          text: "The labour movement was so divided that no unified resistance could be formed."
        sequence-34:
          s: 34
          from: "00:03:15,19"
          to: "00:03:18,07"
          text: ~
        sequence-35:
          s: 35
          from: "00:03:18,07"
          to: "00:03:22,11"
          text: "There were a lot of protest demonstrations."
        sequence-36:
          s: 36
          from: "00:03:22,11"
          to: "00:03:23,25"
          text: ~
        sequence-37:
          s: 37
          from: "00:03:23,25"
          to: "00:03:30,29"
          text: "That led to the provocation later on – the burning of the Reichstag –"
        sequence-38:
          s: 38
          from: "00:03:30,29"
          to: "00:03:32,15"
          text: ~
        sequence-39:
          s: 39
          from: "00:03:32,15"
          to: "00:03:42,23"
          text: "after which many people were arrested. It had all been prepared for."
        sequence-40:
          s: 40
          from: "00:03:42,23"
          to: "00:03:50,16"
          text: "There were mass arrests of the labour officials."
